@media screen and (max-width: 1600px) {
   

}


@media screen and (max-width: 1350px) {
   

}


@media screen and (max-width: 1264px) {

    .container {
        margin: 0 20px;
        width: auto;
    }

    .header_top_menu {
        width: 45%;
        margin-left: 2vw;
    }

    .top_menu_item a:after {
        margin-left: 1vw;
    }

    .header_top_call {
        justify-content: space-around;
        margin: 0 2vw;
        width: 35%;
    }

    .header_search_title {
        font-size: 4vw;
        width: 23%;
    }

    .header_search_bar {
        width: 50%;
    }

    .header_search_bar input {
        width: 100%;
    }

    .header_search_icon {
        width: 15%;
    }

    .header_search_bar button {
        left: 47vw;
    }



    .dropdown_title {
        margin: 0 5px;
    }

/*    .menu_list {
        width: 75%;
        margin-left: 0;
    }*/

    .wrapper-dropdown.active .dropdown {
        width: 19.5vw;
        left: -1.5vw;
    }

    .wrapper-dropdown .dropdown li a {
        padding: 15.5px 10px;
    }

    .sales_data {
        width: 100%;
        justify-content: space-between;
    }

    .no-js .owl-carousel, .owl-carousel.owl-loaded {

    }

    .dot_mark {
        left: 30vw;
    }

    .owl-carousel, .owl-theme {
        width: 75%;
}
 

}


@media screen and (max-width: 1170px) {

    .catalog_menu {
        width: 26%;
        padding: 14px 0;
    }

    .mySlides {
        width: 70%;
        height: 27vw;
        padding: 3vw;
    }

    .mySlides_title {
        font-size: 3vw;
        line-height: 4vw;
    }

    .mySlides_info {
        font-size: 2vw;
        margin: 2.5vw 0 2vw;
    }

    .mySlides__price {
        font-size: 3vw;
        margin-bottom: 2.5vw;
    }

    .mySlides_img {
        top: -0.3vw;
        right: 7vw;
        width: 26vw;
    }

    .mySlides button.mySlides_btn {
        font-size: 1.5vw;
        padding: 1.5vw 2vw;
        width: auto;
    }


    .dot_mark {
        top: 29.5vw;
        left: 26vw;
    }


    .activ, .dot img {
        width: 12px;
    }

    .special_data {
        margin-top: 5vw;
    }

    .slideshow-container {
        height: auto;
    }

    .best_sales_info {
        line-height: 2.5vw;
        width: 40%;
    }

    .best_sales_title {
        font-size: 3vw;
        letter-spacing: 1px;
    }

    .best_sales_prise {
        font-size: 2.5vw;
        margin-bottom: 4vw;
    }

    .news,
    .tidings {
      margin-top: 8vw;
    }

    .sales_img {
        width: 22vw;
        top: 11vw;
        left: 2vw;
    }

    .item {
        width: 95%;
        text-align: center;
    }

    .item_bg img {
        margin: 15px 5px;
        
    }

    .item h2,
    .item_price {
        text-align: left;
    }

    .best_sold {
        font-size: 7.5vw;
        top: 20vw;
    }

    button.add-to-cart {
        width: auto;
        padding: 1.5vw 3vw;
    }

    .owl-carousel, .owl-theme {
      width: 73%;
    }

    .owl-carousel .owl-item img {
        width: 90%;
    }

    .item_soc .item_like img {
        width: auto;
    }



















    .discounts_info {
        padding: 3vw;
    }


    .discounts_block {
        width: 47%;
        height: 22vw;
    }

    .discounts_title {
        font-size: 4vw;
    }

    .discounts_date {
        font-size: 2vw;
        top: 4.5vw;
        left: 20vw;
    }

    .discounts_solde {
        font-size: 8vw;
        top: 13vw;
        left: 10vw;
    }

    .discounts_foto {
        width: 18vw;
        left: 27vw;
        top: -1vw;
    }

    .katushka_foto {
        width: 18vw;
        left: 26vw;
        top: 0;
    }

    .discounts_more {
        margin-top: 2vw;
    }

    .discounts_btn {
        margin-left: 3vw;
    }

    .discounts_btn img {
        width: 2vw;
    }

    .tidings_bg {
      width: 100% !important;
    }

    .tidings_items .tidings_title {
      text-align: center;

    }   
}


@media screen and (max-width: 992px) {
   .header_top_menu {
        width: 50%;
        margin-left: 2vw;
    }

    .header_top_call {
        width: 40%;
    }

    .header_top_call a {
        font-size: 2vw;
    }

    .header_search {
        padding: 8vw 0 5vw;
    }

    .dot_mark {
        top: 29vw;
    }

    .activ, .dot img {
        width: 10px;
    }

    .mySlides_img {
        top: -0.2vw;
    }

    .best_sales {
      width: 30%;
      margin-right: 0;
      height: auto;
      margin-bottom: 9px;
    }

    .best_sales_title {
        font-size: 4vw;
    }

    .item {
      width: 93%;
      height: 100%;
    }

    .owl-carousel .owl-item img {
      width: auto;
    }

    .item_bg {
      width: 20vw;
      height: 20vw;
    }

    .item_hit,
    .item_solde {
      font-size: 10px;
      padding: 1.5vw 2vw;
    }

    .item h2 {
      font-size: 1.5vw;
      margin: 1.5vw 1.5vw;
      line-height: 2vw;
    }

    .item_price {
      font-size: 1.5vw;
    }

    .item_bg {
      margin: 2vw auto;
    }

    button.add-to-cart {
      font-size: 1.5vw;
    }

    .item_like img {
      width: 2.5vw !important;
      margin-right: 0;
    }

    #reviewStars-input label {
      margin-right: 7px;
    }

    .best_sales_info {
      font-size: 2vw;
      padding: 0 2vw;
    }

    .best_sales_title {
      padding: 2vw;
    }

    .sales_img {
        top: 10vw;
        width: 26vw;
        left: 4vw;
    }

    .news_img {
        width: 15vw;
        left: 14vw;
    }

    .best_sales {
        margin-right: 0.5vw;
        min-width: 50px;
    }

    .best_sales_prise {
      margin-top: 22vw;
    }

    .sales {
      margin-top: 4vw;
    }

    .sales_title {
      font-size: 3vw;
    }

    .siles_info {
      margin: 5vw 0 3.5vw;
    }

    .owl-nav,
    .tidings .owl-nav {
      top: -6vw;
      right: 2vw;
    }

    .owl-carousel .owl-nav button.owl-prev span, button.owl-next span {
      font-size: 3vw;
    }

    .owl-carousel, .owl-theme {
        width: 67%;
    }

    .tidings_carosel {
      width: 100%;
    }

    .tidings_items img {
      width: 100% !important;
    }

    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel .owl-nav button.owl-next {
        width: 2.5vw;
        height: 2.5vw;
        font-size: 2.5vw;
    }

    .tidings_date {
      font-size: 1.5vw;
      padding: 1vw;
    }

    .tidings_data {
      margin: 3vw;
    }

    .tidings_items .tidings_title {
      font-size: 2vw;
      line-height: 2.5vw;
    }

    .tidings_info {
      font-size: 1.5vw;
      line-height: 2.5vw;
      margin-bottom: 1.5vw;
    }

    a.tidings_more {
      font-size: 1.5vw;
    }

    .discounts {
      margin-top: 4vw;
    }

    .about_title {
      margin: 9vw 0 3vw;
    } 

    .about_text {
        font-size: 12px;
    }

    .about {
      margin-bottom: 7vw;
    }

    .subscription_title {
        font-size: 2vw;
        padding-top: 4vw;
        margin-bottom: 4vw;
    }

    form.subscription_signup {
        padding-bottom: 5vw;
    }

    .subscription_signup input {
        font-size: 1.5vw;
        padding: 1.5vw 2vw;    
    }

    .subscription_btn {
        font-size: 1.5vw;
        padding: 1.5vw 3vw;
    }

    .footer_logo {
        margin-right: 7vw;
    }

}


@media screen and (max-width: 768px) {

  .header_top {
    padding: 2vw;
  }

    .header_top_menu {
        display: none;
    }

    .header_top_call {
        margin: 0 auto;
        width: 55%;
    }

    .header_top_call a {
        font-size: 3vw; 
    }

    .header_top_call p {
        font-size: 2vw;
    }

    .header_search_title {
        width: 18%;
    }

    .header_search_bar {
        width: 45%;
    }

    .header_search_bar input {
        padding: 1vw;
        font-size: 2vw;
        padding-left: 3vw;
    }

    #navbar {
      overflow: hidden;
      z-index: 1000;
    }

    .sticky {
      position: fixed;
      top: 0;
      width: 100%;
    }

    .search_cont_item img,
    .shopping-cart img {
        width: 3vw;
    }

   .header_search_bar button img {
        width: 2.5vw;
   } 

   .shopping-cart span {
        font-size: 2vw;
   }

   .header_search_bar button {
        left: 40vw;
        top: 1vw;
   }

   .mySlides_title {
    width: 200px;
   }

    .activ, .dot img {
        width: 8px;
    }

   .dot_mark {
        top: 27vw;
   }

    .menu_list {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    ul.menu_list {
      margin-left: 0;
    }

    .menu_list_item {
        margin: 0;
    }

    .catalog_menu {
        position: absolute;
        background: none;
        color: #000;
        top: 32vw;
        width: 100%;
    }

    .dropdown_title {
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
    }

    .wrapper-dropdown {
        justify-content: center;
        width: 100%;
        position: relative;
    }

    .wrapper-dropdown img {
        display: none;
    }

    .wrapper-dropdown:after,
    .wrapper-dropdown.active:after {
        margin-left: 1vw;
    }

    .wrapper-dropdown.active .dropdown {
        width: 100%;
        background: none;
        border: none;
        top: 25px;
        left: 0px;
        box-shadow: none;
    }

    .wrapper-dropdown .dropdown li a {
        font-size: 14px;
        font-weight: bold;
        border: none;
        justify-content: center;
        padding: 4px 0;
    }

      .wrapper-dropdown .dropdown li a:hover {
        color: #009ee2;
        transition: all ease 0.3s;
        background: none;
    }

      .menu_list_item a:hover:before {
        content: none;
      }

      .slideshow-container {
        width: 100%;
        justify-content: center;
        height: auto;
        margin-top: 0;
      }

      .mySlides {
        width: 80%;
      }

      .dot_mark {
        left: 10vw;
      }

      .mySlides:nth-child(1) img {
        right: 13vw;
        width: 23vw;
        top: 16px;
      }

      .mySlides:nth-child(2) img {
        width: 43%;
        top: -6px;
        right: 32px;
      }

      .mySlides:nth-child(3) img {
        width: 27%;
        top: 1vw;
        right: 0;
        left: 45vw;
      }

    .mySlides__price {
        margin-bottom: 1.5vw;
    }

    .special_data {
        justify-content: space-around;
        flex-wrap: wrap;
        margin-top: 5vw;
        align-items: center;
        padding-bottom: 3vw;
    }

    .special_block {
        margin: 0;
        margin-bottom: 5vw;
        width: 30%;
        height: 20vw;
        padding: 15px;
    }

    .special_block_img {
        width: 20vw;
    }

    .special_block:nth-child(2) img {
        top: 2vw;
        width: 20vw;
        left: 18vw;
    }

    .special_block_btn img {
        width: 10% !important;
    }

    .special_block:nth-child(3) img {
        top: auto;
        right: 0;
        width: 25vw;
        bottom: -2px;
    }

    .special_block_title {
        width: 20%;
        font-size: 3vw;
        line-height: 3.5vw;
    }

    .special_block_info {
        width: 55%;
        line-height: 2.5vw;
        font-size: 2vw;
        margin: 2vw 0;
    }

    .special_block:nth-child(2) p {
        margin-bottom: 4vw;
    }

    .about_text {
        font-size: 10px;
    }

    .logo_text {
        margin-bottom: 1vw;
        font-size: 11px;
        width: 100%;
        line-height: 4vw;
    }

    .logo_catalog a {
        font-size: 12px;
    }

    .company_title {
        font-size: 11px;
        margin-bottom: 2vw;
    }

    .company_item {
        margin-bottom: 1vw;
    }

    .company_item a {
        font-size: 10px;
    }

    .company_item address {
        font-size: 12px;
        width: auto;
        line-height: 4vw;
    }

    .footer_logo {
        width: 25%;
        margin-right: 3vw;
    }

    .company:nth-child(4) {
        width: 26%;

    }

    .footer_data {
        padding: 7vw 0;
    }

    .footer_credits {
        padding: 7vw 0;
    }

    .credits_soc {
        width: 35%;
    }




/*БОКОВОЕ ВЫПАДАЮЩЕЕСЯ МЕНЮ!!!*/

.drawer-list {
  position: fixed;
  right: 0;
  top: 0;
  transform: translate(100vw, 0);
  -ms-transform: translatex(-100vw);
  box-sizing: border-box;
  pointer-events: none;
  padding-top: 5vw;
  transition: width 475ms ease-out, transform 450ms ease, border-radius .8s .1s ease;
  border-radius: 3px;
  background: #efefefeb;
  width: 30%;
  height: 100%;
  margin-top: 7vw;
}

.drawer-list li {
  list-style: none;
  text-transform: uppercase;
  pointer-events: auto;
  white-space: nowrap;
  box-sizing: border-box;
  transform: translatex(100vw);
  -ms-transform: translatex(-100vw);
  margin-bottom: 2vw;
}

input.hamburger {
  display: none;
}
input.hamburger:checked ~ .drawer-list {
  transform: translatex(0);
  border-bottom-left-radius: 0;
  z-index: 9999;
}

input.hamburger:checked ~ .drawer-list li {
  transform: translatex(0);
}
input.hamburger:checked ~ .drawer-list li:nth-child(1) {
  transition: transform 1s 0.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(2) {
  transition: transform 1s 0.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(3) {
  transition: transform 1s 0.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(4) {
  transition: transform 1s 0.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(5) {
  transition: transform 1s 0.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(6) {
  transition: transform 1s 0.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(7) {
  transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(8) {
  transition: transform 1s 0.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(9) {
  transition: transform 1s 0.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(10) {
  transition: transform 1s 0.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(11) {
  transition: transform 1s 0.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(12) {
  transition: transform 1s 0.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(13) {
  transition: transform 1s 1.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(14) {
  transition: transform 1s 1.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(15) {
  transition: transform 1s 1.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(16) {
  transition: transform 1s 1.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(17) {
  transition: transform 1s 1.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(18) {
  transition: transform 1s 1.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(19) {
  transition: transform 1s 1.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(20) {
  transition: transform 1s 1.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(21) {
  transition: transform 1s 1.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(22) {
  transition: transform 1s 1.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(23) {
  transition: transform 1s 1.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(24) {
  transition: transform 1s 1.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(25) {
  transition: transform 1s 2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(26) {
  transition: transform 1s 2.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(27) {
  transition: transform 1s 2.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(28) {
  transition: transform 1s 2.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(29) {
  transition: transform 1s 2.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(30) {
  transition: transform 1s 2.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(31) {
  transition: transform 1s 2.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(32) {
  transition: transform 1s 2.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(33) {
  transition: transform 1s 2.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(34) {
  transition: transform 1s 2.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(35) {
  transition: transform 1s 2.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(36) {
  transition: transform 1s 2.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(37) {
  transition: transform 1s 2.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(38) {
  transition: transform 1s 3.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(39) {
  transition: transform 1s 3.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(40) {
  transition: transform 1s 3.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(41) {
  transition: transform 1s 3.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(42) {
  transition: transform 1s 3.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(43) {
  transition: transform 1s 3.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(44) {
  transition: transform 1s 3.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(45) {
  transition: transform 1s 3.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(46) {
  transition: transform 1s 3.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(47) {
  transition: transform 1s 3.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(48) {
  transition: transform 1s 3.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(49) {
  transition: transform 1s 3.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(50) {
  transition: transform 1s 4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}


input.hamburger:checked ~ label > i {
  background-color: transparent;
  transform: rotate(90deg);
}
input.hamburger:checked ~ label > i:before {
  transform: translate(-50%, -50%) rotate(315deg);
}
input.hamburger:checked ~ label > i:after {
  transform: translate(-50%, -50%) rotate(-315deg);
}
input.hamburger:checked ~ label close {
  color: #FEFEFE;
  width: 100%;
}
input.hamburger:checked ~ label open {
  color: transparent;
  width: 0;
}

label.hamburger {
  z-index: 9999;
  position: relative;
  display: block;
  height: 25px;
  width: 25px;
}
label.hamburger:hover {
  cursor: pointer;
}
label.hamburger text close,
label.hamburger text open {
  text-transform: uppercase;
  font-size: .8em;
  position: absolute;
  transform: translateY(50px);
  text-align: center;
  overflow: hidden;
  transition: width .25s .35s, color .45s .35s;
}

label.hamburger > i {
  position: absolute;
  width: 100%;
  height: 2px;
  top: 50%;
  background-color: #FEFEFE;
  pointer-events: auto;
  transition-duration: .35s;
  transition-delay: .35s;
}
label.hamburger > i:before, label.hamburger > i:after {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  left: 50%;
  background-color: #FEFEFE;
  content: "";
  transition: transform 0.35s;
  transform-origin: 50% 50%;
}
label.hamburger > i:before {
  transform: translate(-50%, -8px);
}
label.hamburger > i:after {
  transform: translate(-50%, 8px);
}

label.hamburger {
    position: fixed;
    top: 1.5vw;
    right: 25px;
}



@media screen and (max-width: 650px) {
  .catalog_menu {
    top: 36vw;
  }
}

@media screen and (max-width: 576px) {

    label.hamburger {
      width: 20px;
      height: 20px;
    }

    .menu_list_item a {
      font-size: 2vw;
    }

    .catalog_menu {
      top: 33vw;
    }

    label.hamburger > i:before {
      transform: translate(-50%, -6px);
    } 

    label.hamburger > i:after {
      transform: translate(-50%, 6px);
    }

    .dropdown_title {
        font-size: 2vw;
    }

    .wrapper-dropdown .dropdown li a {
      font-size: 2vw;
    }

    .drawer-list li {
      margin-bottom: 1vw;
    }

    .owl-carousel, .owl-theme {
      width: 70%;
    }

    .item {
      width: 90%;
    }

    .item_soc {
      margin: 0 7px;
    }

    .sales_catalog {
      font-size: 8px;
    }

    .owl-nav, .tidings .owl-nav {
      top: -7vw;
    }

    .best_sales_title {
      font-size: 3vw;
    }

    .footer_data {
        flex-direction: column;
        padding: 5vw 0;
    }

    .footer_logo {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0;
        margin-bottom: 5vw;
    }

    .header_search_title {
        width: 27%;
    }

    .logo_text {
        width: auto;
        margin:  0 3vw;
        font-size: 9px;
        line-height: 2vw;
    }

    .logo_catalog a {
        font-size: 10px;
        margin-top: 2vw;
    }

    .best_sales {
      margin-right: 5px;
    }

    .best_sales_prise {
      margin-top: 24vw;
    }





  #reviewStars-input input:checked ~ label, #reviewStars-input label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  width: 12px;
  height: 12px;
  background-size: cover;
}



#reviewStars-input input {
  width: 12px;
  height: 12px;
}

#reviewStars-input input:checked ~ label {
  height: 12px;
  width: 12px;
  background-size: cover;
}

#reviewStars-input label {
  height: 12px;
  width: 12px;
}

#reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background-size: cover;
  height: 12px;
  width: 12px;
}

#reviewStars-input #star-0 {
  left: 0px;
}
#reviewStars-input #star-1 {
  left: 12px;
}
#reviewStars-input #star-2 {
  left: 24px;
}
#reviewStars-input #star-3 {
  left: 36px;
}
#reviewStars-input #star-4 {
  left: 48px;
}
#reviewStars-input #star-5 {
  left: 60px;
}

}



@media screen and (max-width: 442px) {
    .header_search_title {
        letter-spacing: 0.5vw;
    }

    .header_search_bar button {
        left: 39vw;
        top: 1.5vw;
    }

    .catalog_menu {
      top: 37vw;
    }

    label.hamburger {
      top: 1vw;
    }

    .dot_mark {
        left: 10vw;
    }

    .activ, .dot img {
        width: 6px !important;
    }

    .mySlides:nth-child(1) img {
        right: 13vw;
        width: 23vw;
        top: 3.5vw;
      }

    .mySlides:nth-child(2) img {
        width: 43%;
        top: -6px;
        right: 32px;
      }

    .mySlides:nth-child(3) img {
        width: 27%;
        top: 1vw;
        right: 0;
        left: 45vw;
    }

    .best_sales_info {
        padding: 0 2vw;
    }

    .best_sales_title {
        padding: 2vw;
    }

    .best_sales_prise {
        padding: 0 2vw;
    }

    .footer_credits p {
        font-size: 10px;
        margin-right: 3vw;
    }


}

@media screen and (max-width: 420px) {
    .shopping-cart span {
        top: 1vw;
    }

    .catalog_menu {
      top: 37vw;
    }

}